aboutsummaryrefslogtreecommitdiffstats
path: root/testing/tidyhtml/APKBUILD
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2016-08-27 15:51:25 +0000
committerCarlo Landmeter <clandmeter@gmail.com>2016-08-27 16:03:09 +0000
commit5c794afac4304107a8a316638b7f8d7330dbebd0 (patch)
tree6e6917b1aa08b52128a1fc270b1072e97a216cdc /testing/tidyhtml/APKBUILD
parent9283b7523dd5b87c8a4a45e0c4fa3ea498836556 (diff)
downloadaports-5c794afac4304107a8a316638b7f8d7330dbebd0.tar.gz
aports-5c794afac4304107a8a316638b7f8d7330dbebd0.tar.bz2
aports-5c794afac4304107a8a316638b7f8d7330dbebd0.tar.xz
testing/tidyhtml: upgrade to 5.2.0
Diffstat (limited to 'testing/tidyhtml/APKBUILD')
-rw-r--r--testing/tidyhtml/APKBUILD22
1 files changed, 11 insertions, 11 deletions
diff --git a/testing/tidyhtml/APKBUILD b/testing/tidyhtml/APKBUILD
index 596af37d55..292d37af5b 100644
--- a/testing/tidyhtml/APKBUILD
+++ b/testing/tidyhtml/APKBUILD
@@ -4,7 +4,7 @@
pkgname=tidyhtml
_pkgreal=tidy-html5
-pkgver=5.1.25
+pkgver=5.2.0
pkgrel=0
pkgdesc="Tool to tidy down your HTML code to a clean style"
arch=all
@@ -13,21 +13,21 @@ license="custom"
depends=
makedepends="cmake"
subpackages="$pkgname-dev $pkgname-libs"
-source="$_pkgreal-$pkgver.tar.gz::https://codeload.github.com/htacg/$_pkgreal/tar.gz/$pkgver"
+source="$pkgname-$pkgver.tar.gz::https://github.com/htacg/tidy-html5/archive/$pkgver.tar.gz"
-_builddir="$srcdir"/$_pkgreal-$pkgver
+builddir="$srcdir"/$_pkgreal-$pkgver
build(){
- cd "$_builddir"
- cmake CMakeLists.txt -DCMAKE_INSTALL_PREFIX=/usr || return 1
- make || return 1
+ cd "$builddir"
+ cmake CMakeLists.txt -DCMAKE_INSTALL_PREFIX=/usr || return 1
+ make || return 1
}
package() {
- cd "$_builddir"
- make DESTDIR="$pkgdir" install || return 1
+ cd "$builddir"
+ make DESTDIR="$pkgdir" install || return 1
}
-md5sums="5fd96deef635ab8cea3dc74079f54d95 tidy-html5-5.1.25.tar.gz"
-sha256sums="be81e967537984fbd207b4b19d02e7be73cbf201f07bf55aa5560c9b1d19b106 tidy-html5-5.1.25.tar.gz"
-sha512sums="d58757858cdc41b064e6002d30ff5a7059dca9c4a25f4f8a7cb8ffbfc175b1bddc92c0f7139660872a86024e9d96797637872bc44dda1652d13dec883be296f8 tidy-html5-5.1.25.tar.gz"
+md5sums="ffbe6e8471eff90877b4d74bb714e22f tidyhtml-5.2.0.tar.gz"
+sha256sums="80533415acf11ac55f24b874ab39448e390ffec3c2b93df4b857d15602fc7c4d tidyhtml-5.2.0.tar.gz"
+sha512sums="9ab4c085235ff01988fa86c43fdcd5870eee077e4bcbaee5ca9b9679f363f476b39243b749ea66e5eb8a08c41d7a8346166b73e71f0b3239b955d20211f3b253 tidyhtml-5.2.0.tar.gz"